<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/X-Force-2019-26/digital-comic/967967</Web>
  <Volume>2019</Volume>
  <Summary>ERUPTION! DOMINO, KID OMEGA and WOLVERINE head back into the thresher to recover the precious cargo stolen from Krakoa! If the team can survive the volcanic eruption and stormy seas, there’s still the organization behind the plot—the reveal of which will have major ramifications on the next issues of X-FORCE! And the debut of the next wave of Mutant technology! Move over, Blackbird jet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967967], [ASINB09G4LRDTS], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
